/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Version: 1.0
*/

h1, #hero {
    text-shadow: 1px 2px 6px #00000038 !important;
}

div#hcard-Saint-Cupcake-SW {
    width: 100%;
}

body:is(.home) #menu-logo {
	display:none;
}

body:not(.home) #home-logo {
	display:none;
}